/* Own Styles for felsentherme.com */
/* seier.com */

/* Override Bootstrap Basic Layouts */
@import url('https://fonts.googleapis.com/css?family=Gloria+Hallelujah');

@font-face {
    font-family: 'os_regular';
    src: url('../fonts/os_regular.eot');
    src: url('../fonts/os_regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/os_regular.woff') format('woff'),
         url('../fonts/os_regular.ttf') format('truetype'),
         url('../fonts/os_regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'os_light';
    src: url('../fonts/os_light.eot');
    src: url('../fonts/os_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/os_light.woff') format('woff'),
         url('../fonts/os_light.ttf') format('truetype'),
         url('../fonts/os_light.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'os_semibold';
    src: url('../fonts/os_semibold.eot');
    src: url('../fonts/os_semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/os_semibold.woff') format('woff'),
         url('../fonts/os_semibold.ttf') format('truetype'),
         url('../fonts/os_semibold.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'os_bold';
    src: url('../fonts/os_bold.eot');
    src: url('../fonts/os_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/os_bold.woff') format('woff'),
         url('../fonts/os_bold.ttf') format('truetype'),
         url('../fonts/os_bold.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.typo3-message {display:none;}
.powermail_message_error {display:none;}
.abpreis {color:#336d90; font-size:30px;}

.footer {background:#326c8f;color:#fff;padding:45px 0;}
.footer .footerspace {padding-top:30px;}
.footer #CDSWIDCOE {margin-left:0;}
.footer a {color:#fff;}
.footer a:hover {color:#fff;text-decoration:underline;}
.footer h3 {color:#fff;line-height:25px; margin-bottom:20px;}
.footer ul {list-style-type:none; margin:0; padding:0;}
.footer .btn {background:none; color:#fff; border-radius:0;transition:all 0.5s ease;}
.footer .btn:hover {text-decoration:none; background:#fff; color:#326c8f;border-color:#326c8f;}

.uk-full {width:100%;text-align:center;}

#map {
    height: 400px;
    width: 100%;
}
.presslist .newsContent p {padding-left:25px;}

.langSelect .inactive {
	background-color: #eef3f5;
    text-transform: uppercase;
    display: block;
    width: 36px;
    padding: 9px 0px 3px 0px;
    text-align: center;
    text-decoration: none;
}

#powermail_fieldwrap_40
{
	margin-top:8px;
}

.powermail_label.powermail_check_legend
{
	display:none;	
}

#powermail_field_empty_marker_1
{
	width:30px;
	height:30px;
	margin-top:10px;
	margin-right:10px;
}

#powermail_fieldwrap_40 label
{
	position:fixed;
	margin-top:15px;
}

.carouselItemContainer .carouselItemContent .spanh3 {    font-size: 18px; color:#336d90;margin-top:15px;}

.vspace-b-30 {margin-bottom:30px;}
.ecard.active a {position:relative;display:block;z-index:3;}
.ecard.active a
.ecard-text-preview {position:relative;}
.umbaublock {padding:15px; background:#14637e;color:#fff;}
.ubfont-18{font-size:18px;}
.ubfont {font-size:25px;}

.ecard-summary-txt {font-family:'Gloria Hallelujah'; padding:15px;font-size:16px;border-right:1px solid #ccc;border-left:1px solid #ccc;border-bottom:1px solid #ccc;}

.btn-shareandwin {padding-right:50px; padding-left:50px; text-transform:uppercase;}
#ecard-text {position:absolute; left:44px; top:40px; width:233px;font-family:'Gloria Hallelujah';}
#ecard-messagename {position:absolute;    right:38px;font-family:'Gloria Hallelujah';
    top: 195px;
    width: 210px;}
#ecard-messageremail{position:absolute;     right: 38px;font-family:'Gloria Hallelujah';
    bottom: 142px;
    width: 210px;}
#ecard-messageem{position:absolute;     left: 44px;font-family:'Gloria Hallelujah';
    bottom: 42px;
    width: 233px;}

.ecard-text-summary #ecard-text {position:absolute; left:54px; top:46px; width:327px;font-family:'Gloria Hallelujah';font-size:18px;}
.ecard-text-summary #ecard-messagename {position:absolute;    right:38px;font-family:'Gloria Hallelujah';font-size:18px;
    bottom: 245px;top:auto;
    width: 300px;}
.ecard-text-summary #ecard-messageremail{position:absolute;     right: 38px;font-family:'Gloria Hallelujah';font-size:18px;
    bottom: 200px;
    width: 300px;}
.ecard-text-summary #ecard-messageem{position:absolute;     left: 54px;font-family:'Gloria Hallelujah';font-size:18px;bottom:auto;
    top: 42px;
    width: 327px;}	
	
.ecard-text-summary #ecard-sommertxt{position:absolute;     left: 54px;font-family:'Gloria Hallelujah';font-size:18px;bottom:43px;color:#336d90;

    width: 300px;}
.ecard-feelgoodeffekt {display:block; color:#333;font-size:16px;}

.btn-noborder {border-radius:0;}	
.vspace-15 {margin-top:15px;}	
.vspace-30 {margin-top:30px;margin-bottom:30px;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #555 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #555 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #555 !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #555 !important;
}

.ecardoverlay {position:absolute; width:100%; height:100%; top:0; left:0; background:url(../../main/images/check.png) no-repeat center center; }

.tx-ecard  .btn-success {border-radius:0; padding: 5px 50px;}
.tx-ecard  input[type=text]{border-radius:0; background:#f2f2f2;border-color:#f2f2f2; }
.tx-ecard  textarea{border-radius:0; background:#f2f2f2; min-height:200px;border-color:#f2f2f2;}
.parsley-errors-list {margin:0; padding:0;list-style-type:none;color:red;}

.ecardvorlage {border:5px solid transparent;display:block;}
.ecardvorlage.active {border:5px solid #336d90;position:relative;}

.spezial-blue {padding:8px 5px; background:#336d90;color:#fff;font-weight:normal; text-transform:none;font-size:16px;}

	
.footer .footer-link-fb {font-size:30px;margin-right:10px;}
.footer .footer-link-fb:hover {color:#f2f2f2;}
.footer .footer-link-insta {font-size:30px;margin-right:10px;}
.footer .footer-link-insta:hover {color:#f2f2f2;}
.footer .footer-link-yt {font-size:30px;}
.footer .footer-link-yt:hover {color:#f2f2f2;}

.iframeDeskline {width:100%; height:1500px;}
.nlunsub {border-radius:0; color:#fff; background:#336C8F;border:1px solid #336C8F;margin-top:10px;padding-top:5px;}
canvas.canv {z-index:0 !important;padding:10px 0 0;}
.simpletoggle .trigger {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #C3C3C3;
    border-radius: 0;
    box-shadow: none;
    font-family: verdana,arial;
    font-size: 125%;
    margin: -1px 0 0;
}
.nl_text {margin-top:0;}
#powermail_fieldwrap_39 {margin-top:15px;}
#c320 h3 {display:none;}
.home-btn {font-size:19px;}
.trigger {
    background: -moz-linear-gradient(center top , #FFFFFF, #CFCFCF) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #B4B4B4;
    border-radius: 10px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    float: left;
    font-size: 2em;
    font-weight: normal;
    height: 35px;
    line-height: 35px !important;
    margin: 0 0 5px;
    width: 100%;
}

.mt-check {margin-top:5px;}

#dataprotection {
    width: 30px;
    height: 30px;
    float: left;
    margin-right: 10px;
    margin-top: 1px;
}
#dataprotection>label
{
	margin-top:5px !important;
}




.padding-right {
    margin: 0 6px 0 0;
    padding: 6px;}

.carouselItem img {
transition-duration: 0.5s;
transition-timing-function: ease;
-webkit-filter: grayscale(100%);
-ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(grayScale=1)';
filter:progid: DXImageTransform.Microsoft.BasicImage(grayscale=1);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
  
}
.trigger a {
    background:url("/fileadmin/template/main/images/arrow_set_blue.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #7F7F7F;
    display: block;
    padding: 0 0 0 40px;
    text-decoration: none;
    z-index: 1111;
  font-family:'os_light';
}
.simpletoggle .toggle_ce {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color #C3C3C3 #C3C3C3; 
    border-left: 1px solid #C3C3C3;
    border-radius: 0;
    border-right: 1px solid #C3C3C3;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: none;
    font-family: Verdana,Arial;
    font-size: 100%;
    margin: 0 0 0 0;
}
.newsList {padding:0;}


#accordion.left  {margin:80px 0 0 0;}
#accordion.left .panel-heading {padding:0 0 5px; border-radius:0 0 0 0; background:none; border-color:#336D90; }
#accordion.left .panel{padding:0 ; border-radius:0 0 0 0; background:none; border-color:#336D90;border-top:0px; border-right:0px; border-left:0px; }
#accordion.left .panel a{color:#336D90;display:block;  }
#accordion.left .panel-heading a.collapsed{color:#336D90;display:block; background:url(../images/arrow_down.jpg) no-repeat center right; }
#accordion.left .panel-heading a{color:#336D90;display:block; background:url(../images/arrow_up.jpg) no-repeat center right; }
#accordion.left .panel-body{padding:5px 15px 5px 0; }
#accordion.left  ul li.first a{border-top:none;}
body {
  font-family: 'os_regular';
  color: #4f4f4f;
}
#subnav ul, .subnav ul {list-style-type:none;margin:0; padding:0;}
#subnav ul li, .subnav ul li{margin:0; padding:0;}
#subnav ul li a, .subnav ul li a{color:#4F4F4F;padding:3px 0;display:block;}
#subnav h2, .subnav h2{font-family:'os_light';}
#subnav ul li.active a, .subnav ul li.active a {color:#336D90;text-decoration:underline;}

.fb_iframe_widget {display:block !important;}

.tx-yag-thumb-frame {margin: 0 0 7px;}
.image-center .image img{width:100%;}
#c5 .image-center .image img{width:auto;}
#c7 h5 {margin:0;}



.image-row {
    margin-left: -15px;
    margin-right: -15px;
}
.wrapper {
  width:100%;
  display:block;
  background-color:#ffffff;
  margin:90px auto 0 auto;
  }
.nospace {
  margin:0px;
  padding:0px;
}
a {
  color:#336d90;
  }
a:hover {
  color:#336d90;
  }
strong, b {
  font-family: 'os_semibold';
  font-weight:normal;
}
  
h1, h2, h3, h4, h5, h6 {
  color:#336d90;
  text-transform:uppercase;
}
h1 {
  font-family:'os_light';
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
  font-family:'os_bold';
}
h2 {
  font-size:24px;
}
h3 {
  font-size:18px;
}


/* Extra Styles */
.vspace100 {
  margin-top:100px;
}
.vspace80 {
  margin-top:80px;
}
.vspace70 {
  margin-top:70px;
}
.vspace60 {
  margin-top:60px;
}
.vspace50 {
  margin-top:50px;
}
.vspace40 {
  margin-top:40px;
}
.vspace30 {
  margin-top:30px;
}
.vspace20 {
  margin-top:20px;
}
.vspace10 {
  margin-top:10px;
}

/* Navi Styles */
.menuContainer {
  width:100%;
  background-color:#ffffff;
  position: fixed;
  top:0px;
  height:90px;
  z-index:100;
  border-bottom:1px solid #eef3f5;
}
.menuContainerScroll {
  position:relative;
  height:auto;
  }
.topBarContainer {
  position:absolute;
  left:50%;
  margin-left:-585px;
  z-index:5;
  /* background-color:#f1f1f1; */
}
.logo {
  position: absolute;
  top:0px;
  left:0px;
  float:left;
  z-index:100;
  }
.logo img {
  height:143px;
  width:auto;
}
.logoWhileScroll img {
  height:90px;
}

.langSelect {
  position: absolute;
  right:15px;
  float:left;
  margin:0px;
  padding:0px;
  display:block;
}
.langSelect li {
  margin:0px 0px 0px 1px;
  padding:0px;
  list-style:none;
  float:left;
  position:relative;
}
.langSelect a {
  background-color:#eef3f5;
  text-transform: uppercase;
  display:block;
  width:36px;
  padding:9px 0px 3px 0px;
  text-align:center;
  text-decoration:none;
}
.langSelect a:hover, .langActive a {
  display:block;
  padding-bottom:10px;
  background-color:#336c8f;
  color:#ffffff;
}

/* Main Menu Styles */
.mainMenu {
  text-transform: uppercase;
  font-size:19px;
  line-height:1.0;
  margin:51px 0px 0px 132px;
  padding:0px;
  float:left;
}
.mainMenu li {
  margin:0px;
  padding:0px;
  float:left;
  list-style:none;
}
.mainMenu a {
  display:block;
  padding:11px 8px 9px 8px;
  text-decoration:none;
}
.mainMenu .mainMenuActive a {
  background-color:#eef3f5;
}
.mainMenu a:hover, .mainMenuHover a, .mainMenuActive.mainMenuHover a {
  text-decoration:none;
  background-color:#336c8f;
  color:#ffffff;
}
/* Level 2 DropDown */
.mainMenu li ul {
  display: none;
  position:absolute;
  background-color:#ffffff;
  clear:left;
  margin:0px 0px 0px 0px;
  padding:0px;
  font-size:16px;
}
.mainMenu li ul li {
  clear: both;
  display:block;
  width:100%;
  margin:0px;
  padding:0px;
  border-bottom:1px solid #eef3f5;
}
.mainMenu li ul li a, .mainMenu .mainMenuActive ul li a, .mainMenu .mainMenuHover ul li a {
  background-color:#ffffff;
  color:#336c8f;
  clear: both;
  display:block;
  padding-top:8px;
  padding-bottom:8px;
  margin:0px;
}
.mainMenu li ul li a:hover {
  background-color:#eef3f5;
  color:#336c8f;
  }





/* Right Control Area */
.mainMenuRight {
  margin-top:44px;
  float:right;
  font-size:30px;
}
.mainMenuRight li a {
  color:#cccccc;
}
.mainMenuRight li .searchButtonActive, .mainMenuRight li .langButtonActive, .mainMenuRight li .menuButtonActive  {
  color:#336c8f;
  }
.toggleMenuButton {
  display:none;
}



/* Search Container */
.searchContainer {
  display:none;
  position:absolute;
  z-index:2;
  top:90px;
  width:100%;
  border-bottom:1px solid #ffffff;
  background-color:#eef3f5;
  padding:20px 0px 20px 0px;
}

.pauschFilter select {border:1px solid #eef3f5; height:28px;margin:0 0 0 10px;}

/* Other Styles */
.lightBgBar {
  background-color:#eef3f5;
}
.contentMenu a {
  display:block;
  border-top:1px dotted #336c8f;
  padding:5px 0px 5px 0px;
  text-transform:uppercase;
}
.contentMenu a .glyphicon {
  padding-right:5px;
  font-size:10px;
  top:-1px;
}
.newsList h3 {
  font-size:14px;
  margin-top:0px;
  margin-bottom:0px;
  line-height: 1.42857143;
}
.newsList .newsDatum {
  text-transform: uppercase;
  padding-left:0px;
}
.newsList .newsContent {
}
.offerList .offerImage {
  padding-left:0px;
  padding-right:0px;
}
.offerList .offerContent h3 {
  margin-top:0px;
  padding-right:0px;
}
.offerList .offerPrice {
  border-left:1px solid #eef3f5;
  color:#336c8f;
}
.offerList .offerPrice .glyphicon {
  left:5px;
  top:2px;
}
.offerList .offerListPrice {
  display:block;
  font-family:'os_light';
  font-size:36px;
}
.offerList .showAllOffers .glyphicon {
  left:5px;
  top:2px;
}
.socialShare {
  }
.fb-like-box {
  margin-top:-18px;
}
  
  
.footerContainer {
  background-color:#336c8f;
  color:#ffffff;
  padding-top:10px;
  padding-bottom:10px;
}
.footerContainer a {
  color:#ffffff;
}
.owl-carousel .owl-item {
  padding:0px 15px 0px 15px;
}
.owl-carousel .owl-item img {
  padding-top:7px;
  border-top:3px solid #336c8f;
  width:100%;
}

  .bwWrapper {
    position:relative;
    display:block;
  }
  table {
  max-width: 100%;
  background-color: transparent;
}
th {
  text-align: left;
}
.gsCanvas {padding-top:10px;}
.contenttable {
  width: 100%;
  margin-bottom: 20px;
}
.contenttable > thead > tr > th,
.contenttable > tbody > tr > th,
.contenttable > tfoot > tr > th,
.contenttable > thead > tr > td,
.contenttable > tbody > tr > td,
.contenttable > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: middle;
  border-top: 1px solid #ddd;
}
.contenttable > thead > tr > th , .contenttable th {
  vertical-align: middle;
  border-bottom: 2px solid #ddd;
  background:#336c8f;
  color:#fff;
  font-family: 'os_light';
}



.contenttable > caption + thead > tr:first-child > th,
.contenttable > colgroup + thead > tr:first-child > th,
.contenttable > thead:first-child > tr:first-child > th,
.contenttable > caption + thead > tr:first-child > td,
.contenttable > colgroup + thead > tr:first-child > td,
.contenttable > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.contenttable > tbody + tbody {
  border-top: 2px solid #ddd;
}
table col[class*="col-"] {
  position: static;
  display: table-column;
  float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  display: table-cell;
  float: none;
}

.formError {
    z-index: 990;
}
.formError .formErrorContent {
    z-index: 991;
}
.formError .formErrorArrow {
    z-index: 996;
}
.formErrorInsideDialog.formError {
    z-index: 5000;
}
.formErrorInsideDialog.formError .formErrorContent {
    z-index: 5001;
}
.formErrorInsideDialog.formError .formErrorArrow {
    z-index: 5006;
}
.inputContainer {
    float: left;
    position: relative;
}
.formError {
    cursor: pointer;
    display: block;
    font-family: Calibri,Arial,sans-serif;
    left: 133px !important;
    position: absolute;
    top: 300px;
}
.ajaxSubmit {
    background: none repeat scroll 0 0 #55EA55;
    border: 1px solid #999999;
    display: none;
    padding: 20px;
}
.formError .formErrorContent {
    background: none repeat scroll 0 0 #1E5799;
    border: 2px solid #DDDDDD;
    color: #FFFFFF;
    font-size: 11px;
    padding: 4px 10px;
    position: relative;
    width: 150px;
}
.greenPopup .formErrorContent {
    background: none repeat scroll 0 0 #33BE40;
}
.blackPopup .formErrorContent {
    background: none repeat scroll 0 0 #393939;
    color: #FFFFFF;
}
.formError .formErrorArrow {
    margin: -2px 0 0 13px;
    position: relative;
    width: 15px;
}
body[dir="rtl"] .formError .formErrorArrow, body.rtl .formError .formErrorArrow {
    margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
    box-shadow: none;
    margin: 0 0 0 12px;
    top: 2px;
}
.formError .formErrorArrow div {
    background: none repeat scroll 0 0 #1E5799;
    border-left: 2px solid #DDDDDD;
    border-right: 2px solid #DDDDDD;
    display: block;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 0 auto;
}
.formError .formErrorArrowBottom div {
    box-shadow: none;
}
.greenPopup .formErrorArrow div {
    background: none repeat scroll 0 0 #33BE40;
}
.blackPopup .formErrorArrow div {
    background: none repeat scroll 0 0 #393939;
    color: #FFFFFF;
}
.formError .formErrorArrow .line10 {
    border: medium none;
    width: 15px;
}
.formError .formErrorArrow .line9 {
    border: medium none;
    width: 13px;
}
.formError .formErrorArrow .line8 {
    width: 11px;
}
.formError .formErrorArrow .line7 {
    width: 9px;
}
.formError .formErrorArrow .line6 {
    width: 7px;
}
.formError .formErrorArrow .line5 {
    width: 5px;
}
.formError .formErrorArrow .line4 {
    width: 3px;
}
.formError .formErrorArrow .line3 {
    border-bottom: 0 solid #DDDDDD;
    border-left: 2px solid #DDDDDD;
    border-right: 2px solid #DDDDDD;
    width: 1px;
}
.formError .formErrorArrow .line2 {
    background: none repeat scroll 0 0 #DDDDDD;
    border: medium none;
    width: 3px;
}
.formError .formErrorArrow .line1 {
    background: none repeat scroll 0 0 #DDDDDD;
    border: medium none;
    width: 1px;
} 
.contenttable > thead > tr > td.active,
.contenttable > tbody > tr > td.active,
.contenttable > tfoot > tr > td.active,
.contenttable > thead > tr > th.active,
.contenttable > tbody > tr > th.active,
.contenttable > tfoot > tr > th.active,
.contenttable > thead > tr.active > td,
.contenttable > tbody > tr.active > td,
.contenttable > tfoot > tr.active > td,
.contenttable > thead > tr.active > th,
.contenttable > tbody > tr.active > th,
.contenttable > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.contenttable > thead > tr > th.col-md-1 {}
.contenttable > thead > tr > th.col-md-2 {}
.contenttable > thead > tr > th.col-md-3 {}
.contenttable > thead > tr > th.col-md-4 {}
.contenttable > thead > tr > th.col-md-5 {}
.contenttable > thead > tr > th.col-md-6 {}
.contenttable > thead > tr > th.col-md-7 {}
.contenttable > thead > tr > th.col-md-8 {}
.contenttable > thead > tr > th.col-md-9 {}
.contenttable > thead > tr > th.col-md-10 {}
.contenttable > thead > tr > th.col-md-11 {}
.contenttable > thead > tr > th.col-md-12 {}

.contenttable > tr > td.col-md-1 {}
.contenttable > tr > td.col-md-2 {}
.contenttable > tr > td.col-md-3 {}
.contenttable > tr > td.col-md-4 {}
.contenttable > tr > td.col-md-5 {}
.contenttable > tr > td.col-md-6 {}
.contenttable > tr > td.col-md-7 {}
.contenttable > tr > td.col-md-8 {}
.contenttable > tr > td.col-md-9 {}
.contenttable > tr > td.col-md-10 {}
.contenttable > tr > td.col-md-11 {}
.contenttable > tr > td.col-md-12 {}


.powermail_input    {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.powermail_textarea  {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.powermail_submit  {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
  background:#336C8F;
  color:#fff;
  margin:10px 0 0;
}
.powermail_select  {   
  background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
  }

  .nospace_headline {margin:0 0 5px;}
.powermail_submit:hover {background:#EEF3F5;color:#336C8F;}
.powermail_legend {display:none;}

tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #EEF3F5;
}
legend {font-size:16px;}
label {font-weight:normal;}
.news-single-img {float:right; margin:0 0 10px 10px;}

.newslist {border-bottom: 1px dotted #336D90;padding:10px 0 10px;}
.newslist p{margin:0;}

.tx-yag-breadcrumbcomtainer {border-color:#336D90; border-top:none;}

.presslist {border-bottom: 1px dotted #336D90;padding:7px 0 7px;}
.joblist {border-bottom: 1px dotted #336D90;padding:7px 0 7px;}
.presslist p{margin:0;}
.joblist p{margin:0;}

.image-beside-right, .image-beside-left {
    overflow: hidden;
}
.image-header-1 .image-wrap, .image-header-2 .image-wrap, .image-header-3 .image-wrap {
    margin-top: 20px;
}
.image-beside-left .image-wrap, .image-beside-right .image-wrap, .image-intext-left .image-wrap, .image-intext-right .image-wrap {
    max-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}
.image-beside-left .image-wrap, .image-beside-right .image-wrap, .image-intext-left .image-wrap, .image-intext-right .image-wrap {
    max-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}
.image-beside-right .image-wrap, .image-intext-right .image-wrap {
    float: right;
    margin-right: -15px;
}
.image-wrap {
    max-width: 100%;
	overflow:hidden;
}
.image-intext-left .image-wrap, .image-intext-right .image-wrap {
    max-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}
.image-beside-right .image-wrap, .image-intext-right .image-wrap {
    float: right;
    margin-right: -15px;
}
.image-left img {margin:0 0 10px;}
.image-column {
    float: left;
}

.image-wrap {
    max-width: 100%;
}
.image-below .image-wrap {
    margin-top: 20px;
}
.image-center-outer {
   /* float: right;*/
    position: relative;
    right: 50%;
    width: 100%;
}
.image-center-inner {
    float: right;
    position: relative;
    right: -50%;
    width: 100%;
}
.image-left .image-wrap {
    float: left;
}
.image-left .text {
    clear: left;
}
.image-right .image-wrap {
    float: right;
}
.image-right .text {
    clear: right;
}
.image-wrap:before, .image-below:before, .image-above:before, .image-beside:before, .image-intext:before, .image-wrap:after, .image-below:after, .image-above:after, .image-beside:after, .image-intext:after {
    content: " ";
    display: table;
}
.image-wrap:after, .image-below:after, .image-above:after, .image-beside:after, .image-intext:after {
    clear: both;
}
.image-wrap:before, .image-below:before, .image-above:before, .image-beside:before, .image-intext:before, .image-wrap:after, .image-below:after, .image-above:after, .image-beside:after, .image-intext:after {
    content: " ";
    display: table;
}
.image-wrap:after, .image-below:after, .image-above:after, .image-beside:after, .image-intext:after {
    clear: both;
}
.image-beside-left .image-wrap, .image-intext-left .image-wrap {
    float: left;
    margin-left: -15px;
}
.image-beside-right .image-wrap, .image-intext-right .image-wrap {
    float: right;
    margin-right: -15px;
}
.image-beside-left .image-wrap, .image-beside-right .image-wrap, .image-intext-left .image-wrap, .image-intext-right .image-wrap {
    max-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}
.image-beside-right, .image-beside-left {
    overflow: hidden;
}
.image-beside-right .text, .image-beside-left .text {
    overflow: hidden;
}
  .panel-title > a {
    color: inherit;
    display: block;
}
  #accordion.pauschaldetail .panel-heading a.collapsed {
    /*background: url("../images/arrow_down.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);*/
    color: #336D90;
    display: block;
}
#accordion.pauschaldetail .panel-heading a {
   /* background: url("../images/arrow_up.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);*/
    color: #336D90;
    display: block;
}
#accordion.pauschaldetail {
margin:15px 0 0;
}
#accordion.pauschaldetail  .panel a {
    color: #336D90;
   
}
 #accordion.pauschaldetail .panel-heading {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #336D90;
    border-radius: 0;
    padding: 9px 0;
} 

#accordion.pauschaldetail .panel {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-left: 0 none;
    border-radius: 0;
    border-right: 0 none;
    border-top: 0 none;
    padding: 0;
	border-color:#336D90;
	border-right:none;
	border-left:none;
	border-top:none;
	box-shadow:none;
}
#accordion.pauschaldetail .panel-body{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #336D90;
    border-radius: 0;
    padding: 0 0 5px;
}
#accordion.pauschaldetail .panel-body.topspace {padding:10px 0 0;}
hr { border-color: #336D90;}
.btn-primary {background:#336C8F;color:#fff !important;}
.btn-primary:hover {background:#fff !important;color:#336C8F !important; border:1px solid #336C8F;}

.tx-yag-thumb-caption {display:none;}

.mfp-title {display:none;}

.right {float:right;}

.panel-collapse.collapse.in .panel-body  {border-top:none;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.magnificpopup img:hover {  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=80);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;}
/* Override Styles for Devices/Resolutions */
/* Real Large Screens */

.aviable_partner { background:#eef3f5; margin:14px 0 0;}
.aviable_partner h3{margin:0;padding:10px 0;}
a[href$=".pdf"] {background:url(../images/download_icon.png) no-repeat center left; padding: 0 0 4px 25px;}
.presslist a[href$=".pdf"] {background:none; padding: 0 0 4px 25px;}
#accordion a[href$=".pdf"] {background:none;padding:0;}
.embed-box {
    position: relative;
  
    height: auto;
    overflow: hidden;
}
.embed-box iframe,
.embed-box object,
.embed-box embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

.tx-felsenthermebooking input[type=text] { background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px 6px 0px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;}
.tx-felsenthermebooking textarea {width:100%; border:1px solid #ccc;}
.tx-felsenthermebooking input[type=checkbox] {margin:3px 10px 0 0;}
.tx-felsenthermebooking select{ background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 0px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;}
#accordion.pauschaldetail .btn.btn-primary.pauschalen {color:#fff;margin:10px 0 0;}
.padding-bott {padding:0 0 5px;}
.form-submit {margin:15px 0 0;}
.font-small {font-size:12px;}

/* Mapbox Map start */
#mapbox {
	width: 100%;
	height: 350px;
}
.marker {
	background-image: url(../images/mapbox-marker.png);
	background-size: cover;
	width: 32px;
	height: 40px;
	cursor: pointer;
}
.mapboxgl-popup {
	max-width: 200px;
}
.mapboxgl-popup-content {
	text-align: center;
}
.mapboxgl-popup-content h5 {
	margin-bottom: 5px;
}
/* Mapbox Map end */


/* Partnerbetriebe start */
.tx-partnerbetriebe .strong {
    font-weight: bold;
}
.tx-partnerbetriebe .partner {
    margin-bottom: 15px;
}
/* .tx-partnerbetriebe .partner:last-of-type {
    margin-bottom: 0;
} */
.tx-partnerbetriebe .partner-classification {
    display: table;
}
.tx-partnerbetriebe .partner-classification>span {
    display: table-cell;
}
.tx-partnerbetriebe .partner-classification>.partner-stars {
    vertical-align: top;
}
.tx-partnerbetriebe .partner-name {
    font-size: 19px;
    color: #336d90;
    text-transform: uppercase;
    padding-right: 5px;
}
.tx-partnerbetriebe .partner-stars>.fa {
    color: #fbc314;
}
.tx-partnerbetriebe .partner-accomodation {
    font-size: 16px;
}
.tx-partnerbetriebe .partner-service {
    margin-top: 5px;
}
.tx-partnerbetriebe .partner-service>img {
    height: 18px;
    width: auto;
    display: inline-block;
    margin-right: 5px;
}
.tx-partnerbetriebe .partner-service>img:last-of-type {
    margin-right: 0;
}

/* Partnerbetriebe end */


@media (min-width: 1920px) {
}

/* Small Screens */
@media (max-width: 1199px) {

.ecard-text-summary #ecard-messagename {
    position: absolute;
    left: 38px;
    font-family: 'Gloria Hallelujah';
    font-size: 18px;
    bottom: 245px;
    top: auto;
    width: 247px;
}
.ecard-text-summary #ecard-messageremail {
    position: absolute;
    right: 38px;
    font-family: 'Gloria Hallelujah';
    font-size: 18px;
    bottom: 200px;
    width: 247px;
}
.ecard-text-summary #ecard-sommertxt {
    position: absolute;
    right: 38px;
    font-family: 'Gloria Hallelujah';
    font-size: 18px;
    bottom: 43px;
    color: #336d90;
    width: 247px;
}
.vspace-sm-15 {margin-top:15px;}
#ecard-text {
    position: absolute;
    left: 44px;
    top: 40px;
    width: 187px;
    font-family: 'Gloria Hallelujah';
}
#ecard-messageem {
    position: absolute;
    left: 44px;
    font-family: 'Gloria Hallelujah';
    bottom: 42px;
    width: 187px;
}
#ecard-messageremail {
    position: absolute;
    right: 38px;
    font-family: 'Gloria Hallelujah';
    bottom: 142px;
    width: 172px;
}
#ecard-messagename {
    position: absolute;
    right: 38px;
    font-family: 'Gloria Hallelujah';
    top: 195px;
    width: 172px;
}


.footer {padding:0;}
.home-btn {font-size:16px;}
.mainMenu li a.home-btn .glyphicon {float:none;}
  .topBarContainer {
    margin-left:-485px;
  }
  .logo img {
    height:133px;
    width:auto;
  }
  .logoWhileScroll img {
    height:90px;
  }
  .langSelect a {
    width:36px;
    padding:3px 0px 2px 0px;
  }
  .langSelect a:hover, .langActive a {
    padding-bottom:8px;
  }
  .mainMenuRight {
    margin-top:50px;
    font-size:24px;
  }
  .mainMenu {
    font-size:16px;
    line-height:1.0;
    margin-top:53px;
  }
  .mainMenu li ul {
    font-size:14px;
  }
  .mainMenu a {
    padding:11px 4px 10px 4px;
  }
    
  .newsList .newsDatum {
    font-family: 'os_semibold';
  }
  
  .newsList .newsContent {
    padding-left:0px;
  }
  .carouselItemHover .carouselItemContent h3 {
    margin-top:10px;
  }
}
/* Tablet Portrait */
@media (max-width: 991px) {


.ecard-text-summary #ecard-messagename {
    position: absolute;
    right: 38px;
    font-family: 'Gloria Hallelujah';
    font-size: 18px;
    bottom: 245px;
    top: auto;
    width: 276px;
}
.ecard-text-summary #ecard-messageremail {
    position: absolute;
    right: 38px;
    font-family: 'Gloria Hallelujah';
    font-size: 18px;
    bottom: 200px;
    width: 276px;
}
.ecard-text-summary #ecard-sommertxt {
    position: absolute;
    right: 38px;
    font-family: 'Gloria Hallelujah';
    font-size: 18px;
    bottom: 43px;
    color: #336d90;
    width: 276px;
}
.vspace-b-30 {
    margin-bottom: 0;
}
.vspace-30 {
    margin-top:10px;
    margin-bottom: 10px;
}

#ecard-text {
    position: absolute;
    left: 44px;
    top: 40px;
    width: 187px;
    font-family: 'Gloria Hallelujah';
}
#ecard-messageem {
    position: absolute;
    left: 44px;
    font-family: 'Gloria Hallelujah';
    bottom: 42px;
    width: 187px;
}
#ecard-messageremail {
    position: absolute;
    right: 38px;
    font-family: 'Gloria Hallelujah';
    bottom: 142px;
    width: 273px;
}
#ecard-messagename {
    position: absolute;
    right: 38px;
    font-family: 'Gloria Hallelujah';
    top: 270px;
    width: 273px;
}

.footer {padding:0;}
.home-btn {height:41px;}
.home-btn {text-align:left;}
.fb_box {padding:14px 0 17px;}
.tx-yag-album-thumb img {
display: block;
max-width: 100%;
height: auto;
padding:0 5px 0 0;
}

.vspace50 {margin:10px 0 0;}

.tx-yag-gallery-albumcaption {font-size:1em;}

body .offerContent_List p {margin:0 10px;}
  .topBarContainer {
    /*margin-left:-375px;*/
    left:0px;
    margin-left:0px;
    width:100%;
  }
  .logo img {
    height:133px;
    width: auto;
  }
  .logoWhileScroll img {
    height:90px;
  }
  .mainMenuRight {
    margin-top:40px;
    font-size:30px;
  }
  .offerContent_List {padding:0;}
  .priceContent_List{padding:0;}
  

  /* per JS von fixed auf relative
  .menuContainer {
    position:relative;
  }
  */

  .mainMenu {
    display: none;
    position:absolute;
    clear:both;
    top:90px;
    left:0px;
    right:0px;
    width:100%;
    background-color:#eef3f5;
    margin:0px;
    padding:50px 0px 0px 0px;
    z-index:2;
    border-bottom: 1px solid #ffffff;
  }
  .mainMenu li {
    display:block;
    width:100%;
    margin:0px;
    clear:both;
    border-top: 1px solid #ffffff;
  }
  .mainMenu li a {
    clear:both;
    display:block;
    width:100%;
    padding:10px 15px 10px 15px;
    text-align:left;
  }
  .mainMenu li a .glyphicon {
    float:right;
  }
  .mainMenu li ul {
    position:relative;
    width:100%;
    margin:0px;
    clear:both;
  }
  
  
  
  
  .searchContainer {
    padding-top:50px;
  }
  .searchField {
    padding-left:0px;
    padding-right:0px;
  }
  .langSelect {
    display:block;
  }
  
  
  .caption {
    bottom:10%;
    left: 50%;
    width:40%;
  }
  .caption h3 {
    font-size: 24px;
  }
  .fb-like-box {
    margin-top:-12px;
  }
  .footerAdress small {
    text-align: center;
    display:block;
  }
  .footerMetaMenu .text-right {
    text-align:center;
  }
}
/* Mobiles */

@media (max-width: 767px) {
.ecard-textcard  {display:none;}
.ecard-text-summary {position:relative;}
.ecard-text-summary #ecard-text {
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
    font-family: 'Gloria Hallelujah';
    font-size: 18px;
}
.ecard-text-summary #ecard-messageem {
    position: relative;
    left: auto;
    font-family: 'Gloria Hallelujah';
    font-size: 18px;
    bottom: auto;
    top: auto;
    width: 100%;
	padding:10px 0;
}
.ecard-text-summary #ecard-messagename {
    position: relative;
    right: auto;
	left:auto;
    font-family: 'Gloria Hallelujah';
    font-size: 18px;
    bottom: auto;
    top: auto;
    width: 100%;
}
.ecard-text-summary #ecard-sommertxt {
    position: relative;
    right: auto;
	left:auto;
    font-family: 'Gloria Hallelujah';
    font-size: 18px;
    bottom: auto;
    color: #336d90;
    width: 100%;
	padding:10px 0;
}
.ecard-text-summary #ecard-messageremail {
    position: relative;
    right: auto;
    font-family: 'Gloria Hallelujah';
    font-size: 18px;
    bottom: auto;
    width: 100%;
}

.footer {padding:0;}
.footer .text-right {text-align:left;}
.caption.text-left {display:none !important;}
.offerList img {margin:0 0 10px;}
.offerList img {margin:0 0 10px;}
.small_xs {margin:0 0 10px; display:block;}


h1 {font-size:25px;}

.btn.btn-primary {font-size:14px;}


.offerContent_List p {margin:0 10px;}
.image-beside-right .image-wrap, .image-beside-left .image-wrap {
    float: none;
    margin-left: -15px;
    margin-right: -15px;
    max-width: none;
}

.image-header-1 .image-wrap, .image-header-2 .image-wrap, .image-header-3 .image-wrap {
    margin-top: 20px;
}
.image-header-4 .image-wrap, .image-header-5 .image-wrap, .image-header-6 .image-wrap {
    margin-top: 10px;
}
#subnav {display:none;}
#accordion.left {margin-top:0;}
  .wrapper {
    margin-top:50px;
  }
  .searchContainer {
    top:50px;
    padding-top:40px;
  }
  .menuContainer {
    height: 50px;
  }
  .mainMenu {
    top:50px;
  }
  .topBarContainer {
    position:relative;
    width:100%;
    margin:auto;
    left:auto;
  }
  .logo img {
    width:auto;
    height:75px;
  }
  .logoWhileScroll img {
    height:50px;
  }
  .langSelect {
    display:none;
    position:absolute;
    clear:both;
    top:50px;
    left:0px;
    right:0px;
    width:100%;
    background-color:#eef3f5;
    margin:0px;
    padding:40px 0px 0px 0px;
    z-index:2;
    border-bottom: 1px solid #ffffff;
  }
  .langSelect .glyphicon {
    float:right;
  }
  .langSelect li {
    display:block;
    width:100%;
    margin:0px;
    clear:both;
    border-top: 1px solid #ffffff;
  }
  .langSelect li a, langActive a, langActive a:hover {
    clear:both;
    display:block;
    width:100%;
    padding:10px 15px 10px 15px;
    text-align:left;
  }
  .langSelect li a:hover {
    padding:10px 15px 10px 15px;
  }
  .mainMenuRight {
    margin-top:5px;
    font-size:30px;
  }
  .caption {
    bottom:10%;
    left: 15%;
    width:70%;
  }
  .caption h3 {
    font-size: 24px;
  }
  .caption p {
    display:none;
  }
  .offerList .row {
    border-bottom: 1px solid #eef3f5;
    padding-bottom:30px;
  }
  .singleview.offerList .row {
    border-bottom: 1px solid #eef3f5;
    padding-bottom:0px;
  }
  .offerList .lastOffer {
    border-bottom: none;
    padding-bottom:30px;
  }
  .offerList .allOffers {
    border:none;
    padding:0px;
  }
  .offerList .offerContent {
    padding:0px;
  }
  .offerList .offerContent h3 {
    margin-top:20px;
  }
  .offerList .offerPrice {
    padding:0px;
    border-left:none;
  }
  .offerList .offerPrice small {
    float:left;
    padding-top:25px;
    padding-right:10px;
  }
  .offerList .offerPrice .offerListPrice {
    float:left;
  }
  .offerList .offerPrice .offerListReadMore {
    float:right;
  }
  .offerList .showAllOffers {
    margin-top:10px;
    border-top: 1px solid #eef3f5;
    border-bottom: 1px solid #eef3f5;
    padding-top:8px;
    background-color:#336c8f;
    color:#ffffff;
    padding-left:5px;
  }
  .offerList .showAllOffers a {
    color:#ffffff;
    display:block;
  }
  .fb-like-box {
    margin-top:-18px;
  }
  .image {
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
}
#accordion.left {margin:20px 0 0;}
.pspace {margin:0 0 10px;}


}

